<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="devName">Készülék neve</item>
		<item id="ipAddress">IP-cím</item>
		<item id="domain">Domain</item>
		<item id="sn">Sorozatszám</item>
		<item id="port">Port</item>
		<item id="subnetMask">Alhálózati maszk</item>
		<item id="version">Verzió</item>
		<item id="macAddress">Készülékazaonosító</item>
		<item id="userName">Felhasználónév</item>
		<item id="password">Jelszó</item>
		<item id="protocol">Protokoll</item>
		<item id="del">Törlés</item>
		<item id="add">Új</item>
		<item id="standardDev">Normál készülék</item>
		<item id="otherDev1">Más típus 1</item>
		<item id="otherDev2">Más típus 2</item>
		<item id="quickAdd">Gyorsfelvitel</item>
		<item id="manualAdd">Kézi hozzáadás</item>
		<item id="autoReport">Auto jelentés</item>
		<item id="newDev">Új készülék</item>
		<item id="devNnm">Készülék száma</item>
		<item id="selectArea">Választott területet</item>
		<item id="requireSelectArea">Kérem válasszon területet!</item>
		<item id="requireInputArea">Kérem adja meg a terület nevét!</item>
		<item id="ipAndPortExist">IP cím ütközés</item>
	</items>
</languageInfo>
